Subject: RE: Project Sun Devil EIS
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 25 Jul 2001 21:25:32 -0700 (PDT)

Kevin,
I am still working with the Arizona Chapter of TNC to get the information I was looking for.  However, preliminary talks is that there are no show-stoppers from the environmental community at this point.  There will be some sensitive issues, but we can work through them.  On a project of this magnitude (400 miles, with about 200 of it greenfield) an environmental strategy should be developed which would probably include some early scoping meetings to assess public and landowner input.  I would suggest that you consider having a Third Party do the EIS for the FERC Staff (it is much faster that way as the FERC does not have to dedicate staff to a major filing).  Also, have you thought about whether or not we would want to go to the FERC early and solicit their involvement up-front to expedite and streamline the processing?  I am assuming that Rob Kilmer will be in charge of putting the application together since he has assumed the TW work from Mark Kay Miller (at least that is what I have been told)?  I would also suggest that you think about enlisting the input from the Public Relations folks (i.e., Gina Taylor).  

 -----Original Message-----
From: 	Hyatt, Kevin  
Sent:	Wednesday, July 25, 2001 10:55 AM
To:	Campbell, Larry
Cc:	Shafer, John; Kendrick, William
Subject:	Project Sun Devil EIS
Importance:	High

I received the vmail from Bill last week basically stating there were no environmental deal killers for this new gas pipeline project, at least not from a 30,000 foot high level survey.  

My question is now what are our next steps?  I am building a work order authorization for some minimal dollars to get things like the ROW, EIS, etc. scoped out.  Assuming we have necessary market support, what would it cost to move to the next level on the EIS?  What do we get for our money?  I am mostly concerned about the "greenfield" portion of the line that would run from Flagstaff to Phoenix.  

Please call me at your earliest convenience to discuss an action plan.

thanks
Kevin Hyatt
713-853-5559